Vai al contenuto principale
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0891

LevelOne GSW-0891 Switch
SKU: 520891

LevelOne GSW-0891 Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Tecnologia di connessione
Cablato
Protocolli Fibre Channel
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Velocità massima di trasferimento dati
Supporto 10G
No
Interfaccia di rete
Fast Ethernet
Durata del protocollo ad albero
Sì
Protocollo di commutazione
CSMA/CD
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
Sì
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Porta di connessione G C
1 x D-Sub 9-pin
Porta I/O
1 x D-Sub 9-pin
Connessione di alimentazione
Numero di porte combo SFP
2
Larghezza di banda massima della porta
0,25 Gbit/s
Numero di porte SFP/SFP+
1
Numero di porte SFP-SFP
1
Software incorporato aggiornabile
Sì
Sicurezza
UL, cUL, CE/EN60950-1
Algoritmo di sicurezza supportato
802.1x RADIUS
Dichiarazioni di conformità
Intervallo di umidità di esercizio
5 - 95%
Requisiti di potenza
48V DC
Consumo di potenza
Alimentatore di backup
Sì
Intervallo di temperatura di funzionamento
0 - 45 °C
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Intervallo di temperatura di storage Celsius
LED di connessione
Y
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Controllo del flusso di pubblicazione
Sì
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
5,6 Gbit/s
Stampa fronte-retro completa
Sì
Numero di ventole
1 fan(lar)
Filtraggio indirizzo MAC
Sì
Cache del pacco
Marca
LevelOne
Categoria
Switch di rete
Nome del prodotto
GSW-0891
GTIN EAN UPC
4015867141977
Categoria
Switch di rete
Marca
LevelOne
Nome prodotto
GSW-0891
Serie prodotto
Data di aggiunta al sistema
2010-06-28
Data di produzione
Codice prodotto
GSW-0891
Limitazione della velocità
Sì
Impilabile
Sì
Supporto MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Supporto multicast
Sì
Metodo di verifica
IP
Protocolli di gestione
SNMP v1 v2c, v3/ Web/Telnet/CLI
LevelOne GSW-0891 Switch